Hoppa till innehåll

Sökresultat Sökningen pågår Sökresultaten dyker upp här efterhand. Du kan fortsätta skriva om du vill begränsa sökningen.
Söker efter filmer
Söker efter produktkategorier
Söker efter användare
Söker efter gallerier
Sök forumtrådar
Stäng

kompabilititet mellan olika mythtvdistar ? kan man köra olika ?

1 svar till detta ämne
  • Vänligen logga in för att kunna svara

#1

Postad 23 mars 2011 - 11:47

schneberger
  • schneberger
  • Wannabe

  • 49 inlägg
  • 0
satt här i min himmel blå och njöt av att allt funkade här hemma. tänkte lite senare nu när jag satt vid lapptopen att jag skulle dra igång lite tv på den .

lapptoppen är en ubuntumaskin och installerade således via programcentralen mythfrontenden. drar igång mythen och skall connecta till backenden som ligger på en mythdoramaskin alltså en fedoraburk.

får då felmedelande att servern kör nätverksprotokol 56 medans klienten enbart stöder 230056 och således avslutas det. mycket skummt tyckte jag.

men det kanske är så att en mythbuntufrontend inte kan koppla upp sig mot en mythdora. kan det vara så ?
bägge maskinerna är för övrigt 0.23 plus att jag har en mythdoraburk i vardagsrummet som lever och spelar jättefint mot backenden.

*konfunderad*

#2

Postad 23 mars 2011 - 13:42

jpterj
  • jpterj
  • Wannabe

  • 41 inlägg
  • 0

satt här i min himmel blå och njöt av att allt funkade här hemma. tänkte lite senare nu när jag satt vid lapptopen att jag skulle dra igång lite tv på den .

lapptoppen är en ubuntumaskin och installerade således via programcentralen mythfrontenden. drar igång mythen och skall connecta till backenden som ligger på en mythdoramaskin alltså en fedoraburk.

får då felmedelande att servern kör nätverksprotokol 56 medans klienten enbart stöder 230056 och således avslutas det. mycket skummt tyckte jag.

men det kanske är så att en mythbuntufrontend inte kan koppla upp sig mot en mythdora. kan det vara så ?
bägge maskinerna är för övrigt 0.23 plus att jag har en mythdoraburk i vardagsrummet som lever och spelar jättefint mot backenden.

*konfunderad*

Distroen du anvender har ingenting å si.
Er du sikker på at du kjører 0.23 på både backend og frontend og ikke 0.23.1 på en av dem?
Det behøver ikke være eksakt samme versjon på frontend og backend men de må støtte samme databaseskjema og samme nettverksprotokoll.
Jeg tror de gjør en ny "point release" om de endrer databaseskjema eller nettverksprotokoll.

Det er litt info om dette i denne tråden på mythtv-users mailing listen:
http://www.gossamer-...s/475611#475611



1 användare läser detta ämne

0 medlemmar, 1 gäster, 0 anonyma medlemmar

Prisjakt © 2000 - 2019 Prisjakt   Denna sajt använder cookies.   Våra regler.   Personuppgiftspolicy.